Package: libjs-emojify / 1.1.0+dfsg-2

Metadata

Package Version Patches format
libjs-emojify 1.1.0+dfsg-2 3.0 (quilt)

This package has no patches.